libbd_utils2-2.14-3.1-omv3001.i586.rpm


Advertisement

Description

libbd_utils2 - A library with utility functions for the libblockdev library

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release i586
Package name libbd_utils2
Package version 2.14
Package release 3.1-omv3001
Package architecture i586
Package type rpm
Installed size 21.66 KB
Download size 11.16 KB
Official Mirror abf-downloads.openmandriva.org
The libblockdev-utils is a library providing utility functions used by the
libblockdev library and its plugins.

Alternatives

Package Version Architecture Repository
libbd_utils2-2.19-3-omv4000.i686.rpm 2.19 i686 OpenMandriva Main Release
libbd_utils2 - - -

Requires

Name Value
libc.so.6(GLIBC_2.1.3) -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libudev.so.1 -
libudev.so.1(LIBUDEV_183) -

Provides

Name Value
libbd_utils.so.2 -
libbd_utils2 = 2.14-3.1

Download

Type URL
Binary Package libbd_utils2-2.14-3.1-omv3001.i586.rpm
Source Package libblockdev-2.14-3.1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libbd_utils2 rpm package:
    # urpmi libbd_utils2

Files

Path
/usr/lib/libbd_utils.so.2
/usr/lib/libbd_utils.so.2.1.0

See Also

Package Description
libbeecrypt-devel-4.2.1-36-omv3001.i586.rpm Files needed for developing applications with beecrypt
libbeecrypt-devel-4.2.1-38-omv4000.i686.rpm Files needed for developing applications with beecrypt
libbeecrypt7-4.2.1-36-omv3001.i586.rpm An open source cryptography library
libbeecrypt7-4.2.1-38-omv4000.i686.rpm An open source cryptography library
libbeecrypt_java7-4.2.1-36-omv3001.i586.rpm Files needed for java applications using beecrypt
libbeecrypt_java7-4.2.1-38-omv4000.i686.rpm Files needed for java applications using beecrypt
libbelcard-devel-1.0.2-1-omv4000.i686.rpm Development files for belcard
libbelcard1-1.0.2-1-omv4000.i686.rpm C++ library to manipulate vCard standard format
libbellesip-devel-1.4.2-2-omv2015.0.i586.rpm Development libraries for belle-sip
libbellesip-devel-1.6.3-3-omv4000.i686.rpm Development libraries for belle-sip
libbellesip0-1.4.2-2-omv2015.0.i586.rpm The belle-sip library, a part of belle-sip
libbellesip0-1.6.3-3-omv4000.i686.rpm The belle-sip library, a part of belle-sip
libbelr-devel-0.1.3-1-omv4000.i686.rpm Development files for belr
libbelr1-0.1.3-1-omv4000.i686.rpm Language recognition library
libbfb0-0.24-3-omv2015.0.i586.rpm Main library for obexftp
Advertisement
Advertisement